> ## Documentation Index
> Fetch the complete documentation index at: https://docs.lunarmc.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Register Client

> Register a new client account



## OpenAPI

````yaml POST /api/user/register/
openapi: 3.1.0
info:
  title: Mission Control REST API
  description: >-
    Mission Control platform API for identity resolution, multi-touch
    attribution, and customer analytics
  version: 1.0.0
servers:
  - url: https://id.lunarmc.ai
security:
  - bearerAuth: []
paths:
  /api/user/register/:
    post:
      tags:
        - User Account
      summary: Register Client
      description: Register a new client account
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                email:
                  type: string
                  format: email
                password:
                  type: string
                company:
                  type: string
                web_url:
                  type: string
      responses:
        '201':
          description: Client registered
      security: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: JWT token obtained from /api/get_token/

````